Subject: Ticket Assigned - Regarding my last order -8257708676
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 14:18:06 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my last order -8257708676 I ordered a decorative bowl , which turned out to be rusty , broken ,
dented old piece . Now that I want to refund , I don’t get full refund as
there is some amount deducted so from 6 kd I get only 4.8 ? But isn’t that
wrong as you haven’t  given me a fresh piece . It’s unfair because I
wouldn’t haven’t returned if it was fresh piece .
Also why are few of my items cancelled on its own ? Shouldn’t you let us
place order if you have the stock .
This is for the third time I am facing this issue with centerpoint . And
the credit can’t be used in store , when I try using it online it doesn’t
work . I would like to know how does it work ( the gift voucher )

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550892